lgp 920 obsoléte

K

kine78

Membre
Inscrit
12 Novembre 2014
Messages
2
Points
0
#1
Bonjour, mon LG P920 refuse d installer les mises à jour de certaines applis , à priori ma version d androïde n est plus compatible.
savez vous si il est possible de modifier cet état de fait.
merci de votre aide.
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
49 004
Points
63
#2
Bonjour

Tu as essayé de forcer la mise à jour du système?
Tu es sous quelle version?
 
K

kine78

Membre
Inscrit
12 Novembre 2014
Messages
2
Points
0
#3
merci de ton aide.
je suis sous androide 2.2.2
le logiciel la V10d-jul-08-2011
je ne sais pas comment forcer la mise à jour?
 

Sujets en relation


Haut Bas